Bug 244132 - [Error] Reference Guide/Virtualization.xml
Summary: [Error] Reference Guide/Virtualization.xml
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: John Ha
QA Contact: Don Domingo
URL:
Whiteboard:
Depends On:
Blocks: sat531-docs
TreeView+ depends on / blocked
 
Reported: 2007-06-14 01:09 UTC by Noriko Mizumoto
Modified: 2019-07-05 08:48 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-17 12:51:42 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0413 normal SHIPPED_LIVE Red Hat Network Satellite bug fix update 2010-05-17 12:50:51 UTC

Description Noriko Mizumoto 2007-06-14 01:09:56 UTC
This report is for Reference guide which has not in the component selection yet.

The location of the mentioned link seems wrong.
https://rlx-3-20.rhndev.redhat.com/rhn/systems/details/Overview.do?
<guilabel>Subscribed Channels</guilabel> header with <guilabel>Alter Channel
Subscriptions</guilabel> link is located at the bottom left side of the profile
page.

Virtualization.xml:477
"Make sure your system has access to the software channels it needs to access 
the software required for hosting virtual guests. From your host system's 
profile page, click on the <guilabel>Alter Channel Subscriptions</guilabel> 
link in the upper right side of the profile page under the 
<guilabel>Subscribed Channels</guilabel> header. Check the <guilabel>RHEL 
Virtualization</guilabel> and <guilabel>&RHN; Tools for RHEL Server</
guilabel> checkboxes and click the <guibutton>Change Subscriptions</
guibutton> button underneath the list of channels."

Comment 1 Noriko Mizumoto 2007-06-14 01:37:02 UTC
Hello John

I've heard that you will be in charge for RHN Reference Guide, so assigned to you.
Let me know if you are not.

Thanks
noriko


Comment 3 Andrew Ross 2010-01-10 23:18:05 UTC
Verified:

http://www.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.3/Reference_Guide/html/ch-virtualization.html

Noriko, if you are happy with this I will close the bug :)

Comment 4 Brandon Perkins 2010-03-05 19:57:06 UTC
Verified.  Looks good on:

https://rlx-3-14.rhndev.redhat.com/rhn/help//reference/en-US/ch-virtualization.jsp

where it reads:

Make sure your system has access to the software channels it needs to access the software required for hosting virtual guests. From your host system's profile page, click on the Alter Channel Subscriptions link on the profile page under the Subscribed Channels header. Check the RHEL Virtualization and Red Hat Network Tools for RHEL Server checkboxes and click the Change Subscriptions button underneath the list of channels.

Comment 5 Brandon Perkins 2010-05-14 21:36:07 UTC
Release Pending.  Checked on rlx-3-10.rhndev.redhat.com with:

rhn-i18n-guides-5.3.0.16-1.el5sat
rhn-i18n-release-notes-5.3.0.8-1.el5sat
satellite-branding-5.3.0.28-1.el5sat
satellite-doc-indexes-5.3.24-1.el5sat

Comment 6 errata-xmlrpc 2010-05-17 12:51:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0413.html


Note You need to log in before you can comment on or make changes to this bug.